@charset "utf-8";
/*------------------------------------------------------------
	ice_reduction
------------------------------------------------------------*/
#main {
	padding-top: 13.4rem;
}
.content {
	max-width: 99rem;
}
.mainVisual .title img {
	margin: 0 auto 4.5rem;
	max-width: 43rem;
}
.mainVisual .title .min {
	margin-bottom: 3.7rem;
}
#main .h2Title {
	margin-bottom: 9.3rem;
}
#main .comImgBox .photoBox .img02 {
	width: 25.3rem;
	bottom: -10.2rem;
	right: -3.6rem;
}
#main .comImgBox .photoBox .img01 {
	width: 28rem;
	bottom: -9.2rem;
	left: -8.4rem;
	top: auto;
	right: auto;
}
#main .comImgBox {
	margin-bottom: 14.9rem;
}
#main .comListBox .listUl .style {
	line-height: 2.28;
	padding: 2.4rem 0 3rem;
}
#main .comBtn {
	margin-top: 4.8rem;
}
@media all and (min-width: 897px) {
	#main .comBtn a {
		padding: 0 7.7rem;
	}
	#main .comBtn a::after {
		right: 1.8rem;
	}
}
@media all and (max-width: 896px) {
	#main {
		padding-top: 8rem;
	}
	.mainVisual .title img {
		margin: 0 auto 2.3rem;
		max-width: 31.2rem;
	}
	.mainVisual .title .min {
		margin-bottom: 1.8rem;
	}
	#main .comBtn {
		margin: 3.8rem auto 0;
	}
}

/* specsBox */
#main .specsBox {
	margin-bottom: 13.1rem;
}
#main .specsBox .headLine04 {
	margin-bottom: 3.4rem;
}
@media all and (max-width: 896px) {
	#main .specsBox .headLine04 {
		margin-bottom: 2.4rem;
	}
	#main .specsBox {
		margin-bottom: 11.2rem;
	}
}

/* reasonsBox */
#main .reasonsBox .headLine01 {
	margin-bottom: 5rem;
}
#main .reasonsBox {
	margin-bottom: 3.2rem;
}
@media all and (max-width: 896px) {
	#main .reasonsBox .headLine01 .min {
		font-size: 2.8rem;
		margin-bottom: 1.3rem;
	}
	#main .reasonsBox .headLine01 small {
		line-height: 1.95;
	}
	#main .reasonsBox .headLine01 {
		margin-bottom: 5.3rem;
		font-size: 1.3rem;
	}
	#main .reasonsBox {
		margin-bottom: 0;
	}
}
@media all and (max-width: 896px) {
	#main .comImgBox p {
		letter-spacing: 0.02em;
	}
	#main .comImgBox .photoBox {
		width: auto;
		margin: 0 0.7rem 0 3.5rem;
	}
	#main .comImgBox .photoBox .img02 {
		width: 14rem;
		bottom: -5.7rem;
		right: -1.9rem;
	}
	#main .comImgBox .photoBox .img01 {
		width: 15.5rem;
		bottom: -5.2rem;
		left: -4.7rem;
		top: auto;
		right: auto;
	}
	#main .comImgBox {
		margin-bottom: 14.5rem;
	}
	#main .comListBox .listUl .style {
		line-height: 1.6;
		padding: 1.4rem 0 1.2rem;
	}
}
